a3ComAttachStateChange — Circitor, MIBdepot
This trap is sent if the value of the attach state for a particular port changes AND the admin state of that port is disabled.
{1 3 6 1 4 1 43 0 49}
This trap is sent if the value of the attach state for a particular port changes AND the admin state of that port is disabled.
Status in source: unspecified.
Names: a3ComAttachStateChange
{
"smi_kind": "TRAP-TYPE",
"definition": [
"a3ComAttachStateChange",
"TRAP-TYPE",
"ENTERPRISE",
"a3Com",
"VARIABLES",
"{",
"rbMauPortAttachState",
"}",
"DESCRIPTION",
"\"This trap is sent if the value of the attach state for a particular port changes AND the admin state of that port is disabled.\"",
"::=",
"49"
],
"syntax_tree": [
[
"objectIdentifier",
[
"a3Com"
]
],
[
"VarTypes",
[
"rbMauPortAttachState"
]
],
[
"DESCRIPTION",
"This trap is sent if the value of the attach state for a particular port changes AND the admin state of that port is disabled."
],
null
]
}Module: LBHUB-MSH-MIB
a3ComAttachStateChange TRAP-TYPE
ENTERPRISE a3Com
VARIABLES { rbMauPortAttachState }
DESCRIPTION
"This trap is sent if the value of the attach state for a
particular port changes AND the admin state of that port is
disabled."
::= 49{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Archived: 2026-10-19T00:22:18.683480+00:00.
Module: LBHUB-MSH-MIB
a3ComAttachStateChange TRAP-TYPE
ENTERPRISE a3Com
VARIABLES { rbMauPortAttachState }
DESCRIPTION
"This trap is sent if the value of the attach state for a
particular port changes AND the admin state of that port is
disabled."
::= 49{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
· Download lbhub-msh.mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.075391+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.43.0.87 | smartAutosensingActivated | 0 | 0 | |
| 1.3.6.1.4.1.43.0.89 | unitDeparture | 0 | 0 | |
| 1.3.6.1.4.1.43.0.100 | a3BogusDhcpSvr | 0 | 0 |